.shopthelook-item-image-wrapper {
    position: relative;
}

.shopthelook-item p{
	font-size:14px;
}

.shopthelook-item-image-wrapper button.link{
	position:absolute;
	bottom:20px;
	right:20px;
	font-family: Gibson-SemiBold;
    padding: 5px 15px!important;
}

.shopthelook-item .shopthelook-item-image {
	/*cursor:pointer;*/
}

.shopthelook-item .description-before{
	margin-bottom:40px;
}

.shopthelook-item .shopthelook-item-link{
	position: static;
    font-family: Gibson-SemiBold;
    padding: 12px 25px!important;
    margin: 45px auto;
    text-transform: uppercase;
}

.shopthelook-item-products .bx-wrapper .products-grid .item:nth-child(2n){border-right:1px solid #e5e5e5!important;}

.shopthelook-item-link-inner{
	position: absolute;
    font-family: Gibson-SemiBold;
    padding: 12px 25px!important;
   /*  margin: 45px auto; */
    text-transform: uppercase;
}

.shopthelook-item .description-after{
	margin-top:20px;
	margin-bottom:20px;
}

.shopthelook-item-additional-image {
    margin: 20px 0;
}

.shopthelook-item-marker {
    background : url(../images/icon_shopthelook_plus.svg) center no-repeat #e2261b;
    position   : absolute;
    display    : none;
    cursor     : pointer;
    height     : 25px;
    width      : 25px;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select  : none;
    -khtml-user-select   : none;
    -moz-user-select     : none;
    -ms-user-select      : none;
    user-select          : none;
}

.shopthelook-item-marker:after {
    pointer-events: none;
    position      : absolute;
    content       : " ";
    border        : solid transparent;
    height        : 0;
    width         : 0;
}

.shopthelook-item-marker.arrow-top-left:after {
    border-color: transparent transparent #5c110a transparent;
    border-width: 0 7px 7px 0;
    bottom      : 100%;
    left        : 3px;
}

.shopthelook-item-marker.arrow-top-right:after {
    border-color: transparent transparent #5c110a transparent;
    border-width: 0 0 7px 7px;
    bottom      : 100%;
    right       : 3px;
}

.shopthelook-item-marker.arrow-bottom-left:after {
    border-color: #5c110a transparent transparent transparent;
    border-width: 7px 7px 0 0;
    left        : 3px;
    top         : 100%;
}

.shopthelook-item-marker.arrow-bottom-right:after {
    border-color: #5c110a transparent transparent transparent;
    border-width: 7px 0 0 7px;
    right       : 3px;
    top         : 100%;
}

.shopthelook-item-marker.arrow-left-top:after {
    border-color: transparent #5c110a transparent transparent;
    border-width: 0 7px 7px 0;
    right       : 100%;
    top         : 3px;
}

.shopthelook-item-marker.arrow-left-bottom:after {
    border-color: transparent #5c110a transparent transparent;
    border-width: 7px 7px 0 0;
    bottom      : 3px;
    right       : 100%;
}

.shopthelook-item-marker.arrow-right-top:after {
    border-color: transparent transparent transparent #5c110a;
    border-width: 0 0 7px 7px;
    left        : 100%;
    top         : 3px;
}

.shopthelook-item-marker.arrow-right-bottom:after {
    border-color: transparent transparent transparent #5c110a;
    border-width: 7px 0 0 7px;
    bottom      : 3px;
    left        : 100%;
}

.shopthelook-item-marker-popup {
    -webkit-transform-origin: 100px 0% 0;
    -moz-transform-origin   : 100px 0% 0;
    transform-origin        : 100px 0% 0;

    -webkit-box-shadow      : 0 2px 5px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow         : 0 2px 5px 0 rgba(0, 0, 0, 0.25);
    box-shadow              : 0 2px 5px 0 rgba(0, 0, 0, 0.25);

    -webkit-transition      : all 200ms;
    -moz-transition         : all 200ms;
    transition              : all 200ms;

    -webkit-transform       : scale(0);
    -moz-transform          : scale(0);
    transform               : scale(0);

    line-height             : 1.2em;
    background              : #fff;
    min-height              : 1px;
    font-size               : 12px;
    position                : absolute;
    padding                 : 40px 10px 10px;
    opacity                 : 0;
    z-index                 : 1;
    color                   : #000;
    width                   : 200px;
    left                    : -100px;
    top                     : -20px;
}

.shopthelook-item-marker-popup-centered {
    -webkit-transform: translate(-50%, -50%) scale(0);
    -moz-transform   : translate(-50%, -50%) scale(0);
    transform        : translate(-50%, -50%) scale(0);

    position         : fixed;
    z-index          : 10001;
    left             : 50%;
    top              : 50%;
}

.shopthelook-item-marker-popup-overlayer {
    background: rgba(0, 0, 0, 0.5);
    position  : fixed;
    z-index   : 10000;
    bottom    : 0;
    right     : 0;
    left      : 0;
    top       : 0;
}

.shopthelook-item-marker-popup.visible {
    -webkit-transform: scale(1);
    -moz-transform   : scale(1);
    transform        : scale(1);

    opacity          : 1;
}

.shopthelook-item-marker-popup-centered.visible {
    -webkit-transform: translate(-50%, -50%) scale(1);
    -moz-transform   : translate(-50%, -50%) scale(1);
    transform        : translate(-50%, -50%) scale(1);

    opacity          : 1;
}

.shopthelook-item-marker-popup .closer {
    background: url(../images/icon_shopthelook_close.svg) center no-repeat #33bdcb;
    position  : absolute;
    height    : 34px;
    right     : 0;
    width     : 34px;
    top       : 0;
}

.shopthelook-item-marker-popup a,
.shopthelook-item-products a {
    text-decoration: none;
    color          : #333;
}

.shopthelook-item-marker-popup a img,
.shopthelook-item-products a img {
    max-width: 100%;
    display  : block;
    height   : auto;
    margin   : 0 auto;
}

.shopthelook-item-product {
    /* height: 350px; */
}

.shopthelook-item-products .bx-controls-direction {
    position: absolute;
    right   : -8px;
    top     : -70px;
}

.shopthelook-item-marker-popup .product-name,
.shopthelook-item-products .product-name {
    display: block;
    height : 40px;
    margin : 15px 0 0;
	color:#000;
}

.shopthelook-item-products .bx-viewport .product-name {
    text-align: center;
}

.shopthelook-item-marker-popup .price-box,
.shopthelook-item-products .price-box {
    padding: 5px 0;
}

.shopthelook-item-products .bx-viewport .price-box {
    text-align: center;
}

.shopthelook-item-marker-popup .price, .regular-price,
.shopthelook-item-products .price, .regular-price {
    font-family: Gibson-SemiBold;
    font-size  : 16px;
}


.shopthelook-item-marker-popup .tax-details,
.shopthelook-item-products .tax-details {
    display: none;
}

.shopthelook-item-products .bx-viewport .delivery-time {
    text-align: center;
    display   : block;
}


.shopthelook-item-marker-popup .btn-cart {
    background: #e52b19;
    display   : block;
    margin    : 15px auto 5px;
    width     : 50%;
}

.shopthelook-item-products .btn-cart {
    background: #e52b19;
    display   : block;
    margin    : 15px auto 5px;
}

.shopthelook-item-marker-popup .btn-cart span,
.shopthelook-item-products .btn-cart span {
    text-transform: uppercase;
    font-family   : Gibson-Semibold;
    line-height   : 25px;
    font-size     : 14px;
    color         : #fff;
}

.shopthelook-item-products-header {
    text-transform: uppercase;
    line-height   : 50px;
    font-family   : Gibson-SemiBold;
    background    : #f7f7f7;
    font-size     : 20px;
    margin        : 20px 0;
    padding       : 0 20px;
}

.shopthelook-item .e-efficiency {
    font-family: Gibson-Regular !important;
    background : rgba(0, 0, 0, 0) url("../images/e_efficiency.png") no-repeat scroll center center / 86% auto;
    text-align : center;
    font-size  : 9px !important;
    position   : absolute;
    display    : inline-table;
    padding    : 0;
    color      : #fff;
    right      : -10px;
    width      : 38px;
    top        : 20px;
}

.shopthelook-item h2 {
	margin-bottom:25px;
}

#shopthelook-page .shopthelook-item-image-wrapper {
	margin-top:25px;
}